@charset "utf-8";
/* CSS Document */
#wrap {
	min-width: var(--min-width);
}

#contents {
	padding: 0;
}

/* 찜하기, 장바구니 버튼 */
.body-main .btn_list_get,
.body-main .btn_list_cart {
	width: 40px;
	height: 40px;
	padding: 0;
	margin: 0;
}
.body-main .btn_list_get img,
.body-main .btn_list_cart img {
	transform: translate(2px, -2px);
}
.body-main .btn_list_get span,
.body-main .btn_list_cart span {
	display: none;
}
.body-main .item_group_type .item_cont {
	padding-inline: 0 12px;
}

#container {
	min-width: var(--min-width);
}

.main_goods_cont {
	width: var(--min-width);
	margin-inline: auto;
}

.goods_list {
	padding-bottom: 0;
}

.goods_list_tit {
	position: relative;
	z-index: 1;
	padding: 0;
}

.goods_list_tit h3 {
	text-align: center;
	font-family: var(--font-family-point);
	font-size: 80px;
	line-height: 64px;
	font-weight: var(--font-regular);
	margin-block-end: 12px;
}

.goods_list_tit .btn_goods_more {
	position: static;
	text-align: center;
}

.goods_list_tit .btn_goods_view_more {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	height: 24px;
	width: 72px;
	border-radius: 12px;
	border: 1px solid #000;
}


/* 상품 리스트 타이틀 */
.display-top01 .goods_list_tit {
	margin-block-end: calc(76px - 64px);
	padding-block: 0;
}

.display-type01 .goods_list_cont {
	margin-top: -24px;
}

.display-type01 .item_cont {
	margin-top: 64px;
}


/* 하단 더보기 */
.btn_goods_down_more {
	border-top: 0;
	margin-block: 64px 0;
}

.btn_goods_down_more .btn_goods_view_down_more {
	padding: 0;
	margin-block-start: 0;
	height: 40px;
	width: 160px;
	background-color: #000;
	background-image: none;
	border: 0;
	color: #fff;
	font-size: calc(var(--font-size) + 2px);
	font-weight: var(--font-regular);
}

/* 메인 */
.main_visual {
	overflow: hidden;
	width: 100%;
	margin: 0;
	background-color: #000;
}

.main_visual .slider-wrap {
	max-width: var(--max-width);
	margin-inline: auto;
}

/* main banner */

.main-banner-hero {
	max-width: var(--max-width);
	margin: 0 auto 96px;
}

.main-banner-hero img {
	width: 100%;
}

/* poll banner */
.main-poll {
	margin-block-end: 96px;
}

/* new we you we */
.main-new-we-you-we {
	margin-block-end: 96px;
}
.main-new-we-you-we .display-type01 {
	padding-block-end: 0;
}


/* slide banner */
.main_cont_slide_ban {
	max-width: var(--max-width);
	margin-inline: auto;
	margin-block-end: 96px;
}

.main-best-we-are-we {
	margin-block-end: 96px;
}


.main-footer-banner {
	margin: 0 auto;
	max-width: var(--max-width);
}

.main-footer-banner img {
	width: 100%;
}